<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
>
<head>
    <title>EmergencyApplication</title>
    <link rel="stylesheet" type="text/css" th:href="@{/style.css}"/>
</head>
<body>
<div id="wrapper">
    <div th:replace="fragments/menu :: menu"></div>
    <div style="text-align: center; height: 650px">
        <h1>Dodaj użytkownika:</h1></br></br>
        <form action="#" th:action="@{/addUser}" th:object="${userDTO}" method="post">
            <label>Rola:</label>
            <select th:field="*{role}">
                <option th:each="type: ${roleTypes}"
                        th:value="${type}"
                        th:text="${type}"></option>
            </select></br></br>


            </br><label>Nazwa użytkownika:</label></br></br>
            <input style="height: 30px" type="text" name="username"></br></br>
            </br><label>Imie:</label></br></br>
            <input style="height: 30px" type="text" name="name"></br></br>
            </br><label>Nazwisko:</label></br></br>
            <input style="height: 30px" type="text" name="surname"></br></br>
            </br><label>Email:</label></br></br>
            <input style="height: 30px" type="email" name="email"></br></br>

        </br><input style="text-align: center" type="submit" value="utwórz użytkownika"></br>


        </form>
</div>

<div th:replace="fragments/footer :: footer"></div>

</div>

</body>
</html>